.infos {
    display: flex;
    justify-content: center;
    padding: 2em;

    &__header {
        display: flex;
        justify-content: space-between;

        img {
            cursor: pointer;
            background-color: #EB323B;
            border-radius: 10px;

            &:hover {
                background-color: #A7313B;
            }
        }
    }

    .card {
        width: 45em;
        font-size: large;

        strong {
            padding: 0.8em;
            background-color: #007daea7;
            border-radius: 100%;
        }

        .card-footer {
            display: flex;
            justify-content: space-between;
            align-items: center;
            border: none;
            margin-top: 1em;

            img {
                background-color: $btnColor;
                border-radius: 10px;
                padding: 0.2em;
                cursor: pointer;
            
                &:hover {
                    background-color: $btnHoverColor;
                }
            }
        }
    }
}